How to solve "Unable to find git in your PATH" on Flutter?

Issue

I’ve just tried to install Flutter on Linux and when I try to run a flutter command (flutter doctor), I’m getting

Error: Unable to find git in your PATH.

How can I solve this?

Solution

Install it using following command.

sudo apt-get install git

Answered By – Marlon Abeykoon

Answer Checked By – Cary Denson (FlutterFixes Admin)

Leave a Reply

Your email address will not be published.